<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054125776</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/12/57/JORFARTI000054125776.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054125772" date_publi="2026-05-23" date_signature="2026-05-20" nature="ARRETE" nor="AGRS2611906A" num="" num_parution_jo="0120">
<TITRE_TXT c_titre_court="Arrêté du 20 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054125772">Arrêté du 20 mai 2026 portant extension d'un avenant à la convention collective nationale des entreprises du paysage</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054125776" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les dispositions de l'avenant n° 47 du 17 septembre 2025 à la convention collective nationale du 10 octobre 2008 des entreprises du paysage sont rendues obligatoires pour tous les employeurs et tous les salariés compris dans le champ d'application professionnel et territorial de ladite convention sous réserve :</p>
<p>
<br/>- du respect des dispositions de l'article L. 2222-1 du code du travail et notamment le 3<sup>e</sup> alinéa qui prévoit que « les conventions et accords collectifs de travail dont le champ d'application est national s'appliquent, sauf stipulations contraires, en Guadeloupe, en Guyane, en Martinique, à Mayotte, à La Réunion, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon, dans un délai de six mois à compter de leur date d'entrée en vigueur. Ce délai est imparti aux organisations syndicales de salariés et d'employeurs habilitées à négocier dans ces collectivités pour conclure des accords dans le même champ si elles le souhaitent ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
